local fn = _gn(0x86147D05FA831D3A)
--- Returns weaponEmoteVariation
-- WEAPON_EMOTE_VARIATION_INVALID = -2,
-- WEAPON_EMOTE_VARIATION_BASE,
-- WEAPON_EMOTE_VARIATION_A,
-- WEAPON_EMOTE_VARIATION_B,
-- WEAPON_EMOTE_VARIATION_C,
-- WEAPON_EMOTE_VARIATION_D,
-- WEAPON_EMOTE_VARIATION_PREVIEW,
-- WEAPON_EMOTE_NUM_VARIATIONS
-- ```
-- ```
-- NativeDB Introduced: v1355
function Global.GetWeaponEmoteVariation(ped, variation)
	return fn(ped, variation, _ri)
end
